input {
font-family:"Comic Sans MS","Lucida Grande",Arial,FreeSans;
}
.grid-row {
display:block;
float:left;
position:relative;
width:100%;
}
.grid-cell {
float:left;
left:100%;
position:relative;
}

.width-half {
width:50%;
}
.width-quarter {
width:25%;
}
.width-three-quarters {
width:75%;
}
.width-third {
width:33.33%;
}
.width-two-thirds {
width:66.67%;
}
.position-leftmost {
margin-left:-100%;
}
.position-third {
margin-left:-66.67%;
}
.position-two-thirds {
margin-left:-33.33%;
}
.position-quarter {
margin-left:-75%;
}
.position-half {
margin-left:-50%;
}
.position-three-quarters {
margin-left:-25%;
}
html, body {
height:100%;
}

div.pane {
-moz-border-radius-bottomleft:0.5em;
-moz-border-radius-bottomright:0.5em;
-moz-border-radius-topleft:0.5em;
-moz-border-radius-topright:0.5em;
background-color:#EEEEEE;
clear:left;
padding:0.7em;
}
div.pane h2 {
font-size:1.1em;
padding-bottom:0.5em;
padding-left:0.5em;
}
a.versions {
color:#555555;
font-size:12px;
padding:2px;
}
a.versions:hover {
background-color:#666666;
color:White;
}
div.pagesearch {
float:right;
font-size:11px;
padding-right:10px;
}
#categories {
-moz-border-radius-bottomleft:0.5em;
-moz-border-radius-bottomright:0.5em;
-moz-border-radius-topleft:0.5em;
-moz-border-radius-topright:0.5em;
background-color:white;
padding:0.7em;
}
#categories h3 {
border-top:1px solid #CCCCCC;
}
#categories h3 a {
border:medium none !important;
display:block;
padding:0.5em 0;
}
#categories h3.selected a {
color:black;
cursor:default;
}
#categories ul {
margin-left:0 !important;
}
#categories ul li {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
}
div.collapsible h3 a:before {
content:"? ";
}
div.collapsible h3.selected a:before {
content:"? ";
}
div.collapsible p {
font-size:11px;
}
ul.topic {
font-size:12px;
}
ul.topic li {
display:inline-block !important;
margin:0 0 1em 1.5em;
text-align:justify;
vertical-align:top;
width:29.5%;
}
#sort-by {
font-size:0.7em;
margin-left:0.7em;
}
div.box li.spotlight {
-x-system-font:none !important;
color:#666666;
font-family:"Helvetica Neue",Arial,FreeSans,sans-serif !important;
font-size:1.4em !important;
font-size-adjust:none !important;
font-stretch:normal !important;
font-style:normal !important;
font-variant:normal !important;
font-weight:bold !important;
letter-spacing:-1px;
line-height:1.4em !important;
margin-top:-1em;
}
div.box li.spotlight strong, div.box li.spotlight a {
color:black !important;
}
div.box li.spotlight a:hover {
color:#75AD0A !important;
}
#content div.box a {
border:medium none;
}
div.box .info {
color:#888888;
display:block;
text-align:right;
}
div.box .add {
float:right;
}
a.link-parent {
font-size:11px;
}
#accordion, dl.portlet {
background-color:#F6F6F6;
border:1px solid #EEEEEE;
}
#content #accordion h2 {
cursor:pointer;
}
#content #accordion h2, dl.portlet dt {
background-color:#e6f4ff;
border-bottom:1em solid #b5dcfe;
color:#8f241c;
font-size:1.1em;
height:1em;
letter-spacing:0;
line-height:2em;
margin:-1px -1px 0;
padding:0 0.5em;
}
#accordion h2.selected {
}
#accordion h2.selected:before {
content:"▼ ";
}
#accordion h2:before {
content:"▶ ";
}
#accordion div {
font-size:12px;
padding:10px;
}
#accordion li a:before {
content:"? ";
}
#accordion dl dt a {
color:#205C90 !important;
}
#accordion dl {
line-height:1.5em;
margin-top:0;
}
#accordion dt {
font-size:12px;
font-weight:bold;
}
#content #accordion dd {
margin-bottom:0.3em;
}
#content img.tileImage, #content div.newsImageContainer {
float:right;
margin:0 1em 0.5em;
}
#content div.newsImageContainer {
width:200px;
}
#content div.newsImageContainer p.discreet {
background-color:rgba(40, 40, 40, 0.7);
color:White;
font-weight:bold;
margin:0;
padding:0.5em;
position:relative;
top:-3em;
}
table.listing {
border-spacing:0;
width:100%;
}
table.listing td, table.listing th {
padding:0.5em;
vertical-align:top;
}
table.listing td.listingCheckbox, table.listing th.listingCheckbox {
text-align:center;
}
table.listing thead th {
border-bottom:1px solid #E7E7E7;
color:#666666;
padding-left:0;
text-align:left;
}
table.listing tbody th {
font-weight:bold;
}
table.listingtbody tr {
text-align:left;
}
table.listing tbody tr.odd {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#F9F9F9 none repeat scroll 0 0;
}
table.listing tbody tr td {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent none repeat scroll 0 0;
}
table.listing tbody tr.odd td {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#F9F9F9 none repeat scroll 0 0;
}
table.listing a {
border:medium none !important;
}
div.listingBar {
font-size:13px;
margin:1em 0;
}
div.listingBar .next {
display:inline-block;
float:right;
}
div.listingBar .previous {
display:inline-block;
}
div.listingBar a {
border:1px solid #CCCCCC;
display:inline-block;
padding:0.25em 0.5em;
}
div.listingBar a:hover {
background-color:#329FD7 !important;
border-color:#329FD7 !important;
color:White !important;
}
.optionsToggle {
background-color:#DEE7EC;
border:1px solid #8CACBB;
color:Black;
font-size:90%;
font-weight:normal !important;
}
#portal-column-content fieldset > * input:focus, #portal-column-content fieldset > * textarea:focus {
border-color:#FFA500;
border-width:1px;
}
.highlightedSearchTerm {
background-color:#FFFFAA;
}
dl.searchResults .highlightedSearchTerm {
background-color:transparent;
font-weight:bold;
}
.noInheritedRoles {
color:#A0A0A0;
}
.currentItem {
border:2px solid #FFA500;
border-collapse:collapse;
padding:1px;
}
.managePortletsLink {
color:#76797C;
display:block;
font-size:90%;
font-weight:normal;
}
ul.formTabs {
background-color:#329FD7;
border-top:3px solid #329FD7;
display:block;
list-style-type:none;
margin-left:0 !important;
position:relative;
text-align:center;
}
li.formTab {
display:inline !important;
margin:0;
padding:0;
}
li.formTab a {
display:inline-block;
}
li.formTab a {
background-color:#329FD7;
border:medium none !important;
color:White !important;
font-weight:bold;
padding:0.125em 0.75em;
text-decoration:none;
}
li.formTab a.selected, li.formTab a:hover {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:White none repeat scroll 0 0;
color:#329FD7 !important;
}
li.formTab a.notify {
background-color:#FFCE7B;
color:Black;
}
li.formTab a.required span {
background-image:url(/required.png);
background-position:right center;
background-repeat:no-repeat;
padding-right:8px;
}
li.formTab a.notify:hover {
background-color:#FFA500;
}
.formPanel {
border:1px solid #8CACBB;
margin-top:-1.5em;
padding-top:1em;
}
.formPanel.hidden {
display:none;
}
div.formControls input.hidden {
display:none;
}
div.formControls {
margin-top:1em;
}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus {
background-color:#FFFFE0;
}
#content textarea {
-x-system-font:none;
font-family:Monaco,"Courier New",Courier,monospace;
font-size:100%;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
width:100%;
}
#content select {
vertical-align:top;
}
#content fieldset {
border-color:#329FD7;
border-style:solid none none;
border-width:1px;
}
#content legend {
font-size:90%;
padding:0.5em 0.5em 0.5em 0;
}
label {
font-weight:bold;
}
#content optgroup {
color:#999999;
font-style:normal;
font-weight:bold;
padding-left:0.25em;
}
#content option {
color:black;
}
#content optgroup > option {
padding:0 0.25em 0 1em;
}
dl.enableFormTabbing dd {
margin-left:0;
padding-top:2em;
}
.searchSection {
color:#76797C;
margin-top:0.25em;
display: none;
}
#searchGadget {
    width: 13em;
    background-color: AliceBlue;
    font-size: 1.3em;
    margin-top: 2.8em;
}

.searchButton {
display: none;
}
.searchSection label:hover {
color:Black;
}
.field {
clear:both;
margin-top:1em;
}
.field input[type="text"] {
}
.fieldRequired {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:transparent url(/required.gif) no-repeat scroll left center;
color:White;
padding:0 0 0 8px;
}
.fieldUploadFile {
display:none;
margin-right:0.75em;
text-align:right;
}
.fieldTextFormat {
margin-right:0.75em;
text-align:right;
}
#content h1, #archetypes-fieldname-title input {
margin-top:0.5em;
}
div.box {
border:1px solid #E1E1E1;
font-size:12px;
height:20em;
margin-left:-1px;
overflow:hidden;
padding:9px 12px;
}
div.box h1 {
border-radius:0.5em;
-webkit-border-radius:0.5em;
-moz-border-radius:0.5em;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background-color:#e6f4ff;
border-bottom:1em solid #b5dcfe;
color:#8f241c;
font-size:1em;
height:1em;
letter-spacing:0;
line-height:2em;
margin:-0.88em -1em !important;
padding:0 0.5em;
}
div.box p {
margin:0 -1em;
}
#content div.box ul {
margin:0.5em 0 0;
}
div.box li {
display:block;
height:6em;
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0 -1em;
padding:1em;
}
div.box li:nth-child(2n) {
background-color:#FAFAFA;
}
#content {
clear:both;
line-height:1.5em;
}
#content h1, #archetypes-fieldname-title input {
margin-top:0.5em;
}
#content h1.documentFirstHeading {
margin-top:0;
}
#content h2, #content h3, #content h4 {
color:#444444;
margin-top:0.5em;
}
#content p, #content ul, #content ol, #content table, #content dl, #content dt, #content dd, dl.portlet p, dl.portlet ul {
font-size:13px;
line-height:1.5em;
margin-bottom:1em;
}
#content a:link, dl.portlet a:link {
border-bottom:1px solid #CCCCCC;
color:#205C90;
}
#content a:link:hover, dl.portlet a:link:hover {
color:#75AD0A;
}
#content a:visited, dl.portlet a:visited {
border-bottom:1px solid #CCCCCC;
color:#427597;
}
#content a:target {
background-color:#FFFFBB !important;
}
#content img {
max-width:100%;
}
#content ul, dl.portlet ul {
list-style-type:disc;
margin-left:2em;
}
#content ol, dl.portlet ol {
list-style-type:decimal;
margin-left:2em;
}
#content li, dl.portlet li {
display:list-item;
line-height:1.5em;
margin-bottom:0.25em;
}
#content dt {
font-weight:bold;
margin-bottom:0;
margin-right:0;
}
#content dd {
margin:0 0 1em 1em;
}
#content pre {
background-color:#222222;
color:White;
font-family:Consolas,Inconsolata,"DejaVu Sans Mono","Bitstream Vera Sans Mono","Courier New",monospace;
font-size:90%;
line-height:1em;
margin-bottom:1em;
overflow-x:auto;
padding:10px;
}
#content code {
font-family:Monaco,Consolas,Inconsolata,"Courier New",monospace;
}
#content div.documentByLine {
color:gray;
display:block;
font-size:11px;
margin-bottom:10px;
margin-top:-0.5em;
}
#content .discreet, #sidebar .discreet {
color:#666666;
font-size:11px;
font-weight:normal;
}
#content .visualHighlight {
background-color:#FFFFBB;
}
#content .pullquote {
border-left:1px solid #888888;
clear:right;
color:#888888;
float:right;
font-weight:bold;
margin:0 0 1em 1em;
padding:0 1em;
width:35%;
}
#content .callout {
border-color:#666666;
border-style:solid none;
border-width:1px;
clear:both;
color:#666666;
padding:1em;
}
#content table {
text-align:left;
width:100%;
}
#content p.documentDescription, #description {
-x-system-font:none !important;
color:gray !important;
font-family:"Helvetica Neue",Arial,FreeSans,sans-serif !important;
font-size:1em !important;
font-size-adjust:none !important;
font-stretch:normal !important;
font-style:normal !important;
font-variant:normal !important;
font-weight:bold !important;
line-height:normal !important;
margin-left:0;
}
#content img.tileImage, #content div.newsImageContainer {
float:right;
margin:0 1em 0.5em;
}
#content div.newsImageContainer {
width:200px;
}
#content div.newsImageContainer p.discreet {
background-color:rgba(40, 40, 40, 0.7);
color:White;
font-weight:bold;
margin:0;
padding:0.5em;
position:relative;
top:-3em;
}
#content-views {
margin:1em 0;
}
#accordion, dl.portlet {
background-color:#F6F6F6;
border:1px solid #EEEEEE;
}
h1, h2, h3, h4, h5, h6 {
color:Black;
font-family:"Comic Sans MS","Helvetica Neue",Arial,FreeSans,sans-serif;
font-weight:bold;
line-height:125%;
}
h1, h2 {
letter-spacing:-1px;
}
.documentEditable {
margin-bottom:0;
margin-left:-1em;
margin-right:-1em;
padding:0 0 10em !important;
margin-top: -2em;
}
#slider-container{
    width: 600px;
    height: 230px;
    margin: auto;
}
#slider, #slider li{ 
    width:600px;
    height:230px;
    background:#E6F4FF;
}
#nextBtn{ 
    left:600px;
    top:-240px
}
#prevBtn{
	top:-165px;
}
#easySlider-goToButtons {
display:none;
}
#splash-frontpage {
-moz-background-clip:border;
-moz-background-inline-policy:continuous;
-moz-background-origin:padding;
background:#205C90 url(http://plone.org//images/frontpage-image.png) no-repeat scroll 0 -23px;
margin-right:1em;
min-height:15.5em;
}
#splash-frontpage a {
float:right;
margin-top:3.5em;
}
